ISCS#FEP - Bug #749

00line3#00000000000080000000,000000000000
08/31/2020 11:11 AM - shixun yan

Status: Resolved Start date: 08/31/2020

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to ISCSU0O0D - Bug #748: 0iine3# 000000000000000000O0DOD DO Resolved 08/30/2020

History

#1 - 08/31/2020 11:11 AM - shixun yan
- Related to Bug #748:01 line3# 00000000000000000000000 00 ? added

#2 - 08/31/2020 11:11 AM - shixun yan

- Status changed from New to In Progress

#3 - 08/31/2020 11:45 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
